// ** I18N

// Calendar EN language
// Author: Mihai Bazon, <mishoo@infoiasi.ro>
// Encoding: any
// Distributed under the same terms as the calendar itself.

// For translators: please use UTF-8 if possible.  We strongly believe that
// Unicode is the answer to a real internationalized world.  Also please
// include your contact information in the header, as can be seen above.

// full day names
Calendar._DN = new Array
("星期日",
 "星期一",
 "星期二",
 "星期三",
 "星期四",
 "星期五",
 "星期六",
 "星期天");

// Please note that the following array of short day names (and the same goes
// for short month names, _SMN) isn't absolutely necessary.  We give it here
// for exemplification on how one can customize the short day names, but if
// they are simply the first N letters of the full name you can simply say:
//
//   Calendar._SDN_len = N; // short day name length
//   Calendar._SMN_len = N; // short month name length
//
// If N = 3 then this is not needed either since we assume a value of 3 if not
// present, to be compatible with translation files that were written before
// this feature.

// short day names
Calendar._SDN = new Array
("星期日",
 "星期一",
 "星期二",
 "星期三",
 "星期四",
 "星期五",
 "星期六",
 "星期日");

// First day of the week. "0" means display Sunday first, "1" means display
// Monday first, etc.
Calendar._FD = 0;

// full month names
Calendar._MN = new Array
("一月",
 "二月",
 "三月",
 "四月",
 "五月",
 "六月",
 "七月",
 "八月",
 "九月",
 "十月",
 "十一月",
 "十二月");

// short month names
Calendar._SMN = new Array
("一月",
 "二月",
 "三月",
 "四月",
 "五月",
 "六月",
 "七月",
 "八月",
 "九月",
 "十月",
 "十一月",
 "十二月");


// tooltips
Calendar._TT = {};
Calendar._TT["INFO"] = "About the calendar";

Calendar._TT["ABOUT"] =
"DHTML 日期/時間 選擇\n" +
"(c) dynarch.com 2002-2003\n" + // don't translate this this ;-)
"最新版本: http://dynarch.com/mishoo/calendar.epl\n" +
"依據  GNU LGPL 散佈，詳細看 http://gnu.org/licenses/lgpl.html" +
"\n\n" +
"時間選擇:\n" +
"- 使用 \xab, \xbb 按鈕去選擇年份\n" +
"- 使用" + String.fromCharCode(0x2039) + ", " + String.fromCharCode(0x203a) + " 按鈕去選擇月份\n" +
"- 使用滑鼠上面任何按鈕可以快速選擇。";
Calendar._TT["ABOUT_TIME"] = "\n\n" +
"時間選擇:\n" +
"- 點選任何時間可以去增加它\n" +
"- 或是使用 Shift 鍵去減少它\n" +
"- 或是使用點選和拖拉方式快速選擇。";

Calendar._TT["PREV_YEAR"] = "前一頁。年份 (保持選單)";
Calendar._TT["PREV_MONTH"] = "前一頁。月份 (保持選單)";
Calendar._TT["GO_TODAY"] = "今天";
Calendar._TT["NEXT_MONTH"] = "下個月 (保持選單)";
Calendar._TT["NEXT_YEAR"] = "明年  (保持選單)";
Calendar._TT["SEL_DATE"] = "選擇日期";
Calendar._TT["DRAG_TO_MOVE"] = "拖拉移動";
Calendar._TT["PART_TODAY"] = " (今天)";

// the following is to inform that "%s" is to be the first day of week
// %s will be replaced with the day name.
Calendar._TT["DAY_FIRST"] = "顯示 %s 第一";

// This may be locale-dependent.  It specifies the week-end days, as an array
// of comma-separated numbers.  The numbers are from 0 to 6: 0 means Sunday, 1
// means Monday, etc.
Calendar._TT["WEEKEND"] = "0,6";

Calendar._TT["CLOSE"] = "關閉";
Calendar._TT["TODAY"] = "今天";
Calendar._TT["TIME_PART"] = "(Shift-)點選或是拖拉去改變值";

// date formats
Calendar._TT["DEF_DATE_FORMAT"] = "%Y-%m-%d";
Calendar._TT["TT_DATE_FORMAT"] = "%a, %b %e";

Calendar._TT["WK"] = "星期";
Calendar._TT["TIME"] = "時間:";
